@0    = ~你经常进来都——等等！你拿着的是什么？喔，这真是太漂亮了！你手里的这颗圆环，真的非常灿烂！~
@1    = ~它曾经的主人却并不怎么灿烂。~
@2    = ~喔，这是否意味着它能有点实际作用，而非只是显示星体让人产生鸡皮疙瘩？~
@3    = ~你得到的这个可是充满古代魔法的稀有球体。更确切地说，它是连接神秘力量的某种单向传送门。嗯，我只是听说过这种东西，但是……~
@4    = ~你可以把它卖给我，或者让我来研究它，但那会花费你更多的代价。我希望你能明白，我也可以就这样离开。~
@5    = ~只有最专精的施法艺术才可以使用它，所以……请记住这一点。我可以给你7000枚金币买下它，或者你来给我10000枚金币。我会用一周的时间来研究它，然后会教导你该如何使用它。你可以免开尊口：我一定会把它还给你的。我在这里已经生活了很多年，我还不想离开这里，我喜欢这个地方。~
@6    = ~我想我更愿意把它卖掉。~
@7    = ~我要留下这颗圆环。你可以研究它，然后在一个星期后还给我。~
@8    = ~我需要先考虑一下，或者需要去筹集资金。~
@9    = ~啊，这真是个好消息！~
@10   = ~现在，你的金币在这里，请好好使用它们。现在走吧，这无关私人交情，我只是不喜欢有人陪伴。~
@11   = ~当然，请在一个星期后回来。然后我就会教你如何使用它。~
@12   = ~当然。等你筹够资金，或者下定决心后，你知道该在哪里找到我。~
@13   = ~你决定该如何处理那颗圆环了吗？~
@14   = ~我仍然需要认真思考一下。或者需要去筹集资金。~
@15   = ~你已经回来取那颗圆环了吗？但我仍然需要更多时间。拜托你，请晚些时候再来。~
@16   = ~啊，是你。我已经处理好那颗圆环了。现在，我会履行合约的后半部分。~
@17   = ~这确实如我想象的一样——是个宇宙传送门。它或许可以被那些熟练的施法者们使用。法师、术士，或许吟游诗人也可以，如果他们足够出色的话。~
@18   = ~看，就像这样拿着它，看到了吗？它会悬浮在你的手心周围。现在你只需要关注着它，你就能够用它来射出彗星。是的，就是彗星。~
@19   = ~这种力量是有代价的，但如果你想询问我的意见——这当然是值得的。~
@20   = ~拿着它吧，请记住：现在你的手中拥有了美丽宇宙的一部分。~
@21   = ~好了，离开吧。我想要独自待一会儿。~
@22   = ~我不认为自己有请你来，快点离开吧。~
